@charset "windows-1252";	  


html, body 		{ margin: 0; padding: 0; } 

body 	{ color: black; font: 14px goudy old style, comic sans ms, georgia, Arial, sans-serif; line-height: 20px; 			
background-image: url(); 
background-color: #00381d;	 
background-attachment: fixed;
background-repeat: repeat-y;
background-position: top center; }	   
		 	 
		 
		 h1 {text-align: center;
	color: #333;
	font-size: 30px;
	margin: 10px 10px 0px 10px;
	padding: 10px 10px 0px 10px;
	font-family: goudy old style, comic sans ms, georgia, Arial, sans-serif;
	line-height: 12px;
	letter-spacing: 2px;
	border-bottom: 0px solid #D0C7A6;	
	font-weight: bold; }
		 
		 h2 { text-align: center;
		 color: #333;
	font-size: 20px;
	margin: 10px 10px 12px 10px;
	padding: 10px 10px 2px 10px;
	font-family: goudy old style, comic sans ms, georgia, Arial, sans-serif;
	line-height: 12px;
	letter-spacing: 2px;
	border-bottom: 1px solid #D0C7A6;	
	font-weight: bold; } 	 

    h3 {font-family: goudy old style, comic sans ms, georgia, arial}
		
		h4 {font-family: goudy old style, comic sans ms, georgia, arial}
		
		p	{ padding: 0 0 0 0;text-align: justify; line-height: 18px; font-family: goudy old style, comic sans ms, georgia, Arial, sans-serif;} 
		
		.left {text-align: left}
		
		.red {color: red}
		
		.pale {background-color:#E3DECB; padding: 10px; border: 1px solid #D0C7A6} 
		
			
		
		
		.center {text-align: center}
		
	
		
		
		#container		{ width: 800px; margin: 0 auto;
		 
background-color: #798b28;	 
background-attachment: scroll;
background-repeat: repeat;
background-position: top left; }
		
		#headercontainer		{ width: 800px; height: 340px; margin-top: 15px; background-color: #798b28}
		
	
		
		#header			{width: 150px; height: 160px; float: left; padding-top: 35px; padding-left: 0px; margin-top: 3px; margin-left: 40px; background-color: #798b28}		
   
       
		
		#slideshow      {width: 240px; height: 180px; float: right; padding-top: 35px;padding-bottom: 5px; padding-right: 5px; margin-left: 0px; margin-top: 10px; background-color: #798b28}

		       
        #menu           {width: 800px; clear: both; text-align:center; background-color: #00381d; padding:5px 0 5px 0; color: white; font-weight: bold;background-image: url(jpg);  background-attachment: scroll;
background-repeat: repeat-x;
background-position: top left;}
        
        #menu a         {background: transparent; color: white; font-weight: bold; text-decoration: none; padding: 2px}
        
        #menu a:hover {
background: white; color: black;font-weight: bold;}	

        #menu a:active {
background: rgb(255,255,153); color: black; font-weight: bold}	

        

        #contact 		 {float: right; clear: right; background-color:white; border: 1px solid #425DE9; width: 200px; text-align:center;font-size:0.9em;line-height:1.4em;
padding:5px;margin: 18px 18px 0 0}


     						   
		
		/* Content Style */
		#navigation		{ border-bottom: 1px solid #ccc; margin-right: 18px; }
		#navigation ul	{ padding: 0 18px 9px; }
		#extra			{ margin-right: 18px; }
		#extra small	{ font-size: 11px; line-height: 18px; }	 
		
		#content		{border-bottom: 0px solid #ccc; margin-left: 18px; float: left; clear: left; width: 425px; border-right: 0px dotted black; padding: 10px 18px 0 0;margin-top:10px}	

        #contentgallery   {border-bottom: 0px solid #ccc; margin-left: 18px; float: left; clear: left; width: 750px; border-right: 0px dotted black; padding: 0px 18px 0 0}	
		
		#content p, #extra p {padding-right: 18px;
		padding-left:18px; font-size:18px; line-height: 20px
		}
		
		
    
    /* Position & Size */	
		
		#navigation		{ float: right; width: 175px; }	   		  

		#extra			{ float: right; clear: right; width: 200px;}	

		
		
#page {
	padding: 0px 0 0 0;
}
		
	
  
  
  
  
  	/* Sidebar */

#sidebar {
	float: right;
	width: 315px;
	margin-top: 10px;
	padding-top:10px
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin-bottom: 10px;
	background: no-repeat center bottom;
}

#sidebar a:link {
background: transparent; color: #ffc406; font-weight: bold; text-decoration: underline; }

#sidebar a:visited {
background: transparent; color: #ffc406 ; font-weight: bold; text-decoration: underline; }

#sidebar a:focus {
background: rgb(255,153,51); color: rgb(2rgb(57,128,244)55,255,153); font-weight: bold;text-decoration: none}

#sidebar a:hover {
background: #00381d; color: rgb(255,255,153); font-weight: bold;text-decoration: none}	

#sidebar a:active {
background: transparent; color: #ffc406; font-weight: bold}	



#sidebar li ul {
	padding: 0 0px 40px 30px;
}

#sidebar li li {
	margin: 0;
	padding-left: 20px;
	background: no-repeat 5px 50%;
}

#sidebar h2 {
	padding: 30px 30px 20px 30px;
	background: no-repeat;
	text-transform: lowercase;
	font-weight: normal;
	font-size: 1.7em;
	color: #302D26;
}


#sidebar #categories li {
	background: no-repeat left center;
}

	
  
  
  
  
  
      	/* Footer */	  
		
		#footer			{width: 800px; clear: both; text-align:center;background-color: #00381d; padding:5px 0 5px 0; color: rgb(255,255,153); font-weight: bold;  background-attachment: scroll;
background-repeat: repeat-x;
background-position: top left;}

 #footer a         {background: transparent; color: rgb(255,255,153); font-weight: bold; text-decoration: none; padding: 4px}
        
        #footer a:hover {
background: rgb(255,153,51); color: black; font-weight: bold;}	

        #footer a:active {
background: rgb(255,153,51); color: black; font-weight: bold}	

        #footer a:visited {background: transparent; color: white; font-weight: bold}
		



		
			
a {
background: transparent; color: #1692B8; font-weight: bold; text-decoration: underline; }
								 
a:hover {
background: white; color: #1692B8; font-weight: bold;text-decoration: none}	

a:active {
background: white; color: #1692B8; font-weight: bold;}	

a:visited {background: transparent; color: purple; font-weight: bold}	


